body {
    background-color: black;
    font-family: sans-serif;
    text-align: center;
    margin: 20px;
    font-size: 120%;
}

body,
a {
    color: rgb(225,235,255);
}

#content {
    max-width: 600px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    margin-top: 140px;
}

.about {
    font-size: 85%;
    opacity: 0.5;
    margin-top: 140px;
}

img.profile {
    width: 300px;
    height: 300px;
}

.credits {
    margin-top: 40px;
    opacity: 0.4;
}